{
	"version": "1.0.0",
	"configurations": [
		{
			"id": "s220blnhijmp1hrc14fyurof1h5bo",
			"name": "Ginseng Produção",
			"host": "comerciode188006.fluig.cloudtotvs.com.br",
			"ssl": true,
			"port": 443,
			"username": "andrey.cunha",
			"password": "eyJpdiI6IjYwM2Y4MjdmODAyMWNiMTE3ZmFiNmNlZTc4Yzk3NTkyIiwic2FsdCI6ImQ0Nzg1N2I1OGYxNWUxZTQxYTg3MGMzYzRlMTdiM2JiIiwidGV4dCI6IjdiOTZkMTVlYmIzYjBmOTk0YjE2YmQ3YWFiZmY1MjFlIn0=",
			"userCode": "andrey.cunha",
			"confirmExporting": false,
			"hasBrowser": false,
			"companyId": 1
		}
	]
}